/* CSS Document */

html,
body {
	margin:0;
	padding:0;
	height:100%;
	}
#wrapper {
	min-height:100%;
	position:relative;
	}
#header {
	position:fixed;
	width:100%;
	height:50px;
	top:0px;
	background:white;
	border-top: 5px solid white;
	border-bottom: 30px solid white;
	}
#content {
	position: relative;
	padding-left:6%;
	width: 40%;
	padding-top:200px;
	padding-bottom: 55px;   /* Height of the footer element */
}
#logo {
	position: fixed;
	left: 55%; /*currently static make relative to content*/
	top: 55%;
	padding-right: 5%;
	transform: translateY(-50%);
}
#thumbnails {
	position: relative;
	padding-left:75px;
	width: 50%;
	max-width: 700px;
	padding-top:90px;
	padding-bottom: 55px;   /* Height of the footer element */
}
#dragon {
	position: fixed;
	left: 65%;
	top: 50%;
	transform: translateY(-50%);
}
#footer {
	position:fixed;
	width:100%;
	height:25px;
	bottom:0;
	background:white;
	border-top: 40px solid white;
	border-bottom: 3px solid white;
}

